@font-face {
    font-family: passata;
    src:url("../fonts/passata.ttf");
}

.au-nav {
    background-color: #002546;
}

body, html {
    font-family: Georgia;
    background-color: #f5f5f5;
}

h1,h2,h3,h4,.btn,.form-control,select,.question {
    font-family: passata;
    color: "black";
}

.progress-container {
    display: flex;
    align-items: center;
}
.circle {
    font-family: "passata";
    min-width: 30px;
    height: 30px;
    border-radius: 15px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: .75em;
    padding-right: .75em;
    font-size: 100%;
}
.circle.active {
    height: 40px;
    min-width: 40px;
    font-size: 120%;
    background-color: #002546;
    color: white;
}
.circle.done {
    background-color: white;
    color: #002546;
}
.line {
    height: 5px;
    flex-grow: 1;
    background-color: grey;
}
.line.done {
    background-color: #002546
}